Index: MediaWiki/branches/1.11/languages/messages/MessagesDa.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesDa.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesDa.php	(revision 1281)
@@ -1,42 +1,40 @@
 <?php
-/** Danish (Dansk)
-  *
-  * @addtogroup Language
+/**
+ * Danish (Dansk)
+ *
+ * @addtogroup Language
+ *
+ * @author Lars J. Helbo <lars.helbo@gmail.com>
+ * 
  */
 
+
 $namespaceNames = array(
-	NS_MEDIA			=> 'Media',
-	NS_SPECIAL			=> 'Speciel',
-	NS_MAIN				=> '',
-	NS_TALK				=> 'Diskussion',
-	NS_USER				=> 'Bruger',
-	NS_USER_TALK		=> 'Brugerdiskussion',
+	NS_MEDIA          => 'Media',
+	NS_SPECIAL        => 'Speciel',
+	NS_MAIN           => '',
+	NS_TALK           => 'Diskussion',
+	NS_USER           => 'Bruger',
+	NS_USER_TALK      => 'Brugerdiskussion',
 	# NS_PROJECT set by $wgMetaNamespace
-	NS_PROJECT_TALK		=> '$1-diskussion',
-	NS_IMAGE			=> 'Billede',
-	NS_IMAGE_TALK		=> 'Billeddiskussion',
-	NS_MEDIAWIKI		=> 'MediaWiki',
-	NS_MEDIAWIKI_TALK	=> 'MediaWiki-diskussion',
-	NS_TEMPLATE  		=> 'Skabelon',
-	NS_TEMPLATE_TALK	=> 'Skabelondiskussion',
-	NS_HELP				=> 'Hjælp',
-	NS_HELP_TALK		=> 'Hjælp-diskussion',
-	NS_CATEGORY			=> 'Kategori',
-	NS_CATEGORY_TALK	=> 'Kategoridiskussion'
-
+	NS_PROJECT_TALK   => '$1-diskussion',
+	NS_IMAGE          => 'Billede',
+	NS_IMAGE_TALK     => 'Billeddiskussion',
+	NS_MEDIAWIKI      => 'MediaWiki',
+	NS_MEDIAWIKI_TALK => 'MediaWiki-diskussion',
+	NS_TEMPLATE       => 'Skabelon',
+	NS_TEMPLATE_TALK  => 'Skabelondiskussion',
+	NS_HELP           => 'Hjælp',
+	NS_HELP_TALK      => 'Hjælp-diskussion',
+	NS_CATEGORY       => 'Kategori',
+	NS_CATEGORY_TALK  => 'Kategoridiskussion'
 );
 
 $skinNames = array(
-	'standard' => 'Klassisk',
-	'nostalgia' => 'Nostalgi',
-	'cologneblue' => 'Cologne-blå',
-);
-
-$datePreferences = false;
-$defaultDateFormat = 'dmy';
-$dateFormats = array(
-	'dmy time' => 'H:i',
-	'dmy date' => 'j. M Y',
-	'dmy both' => 'j. M Y "kl." H:i',
+	'standard'      => 'Klassik',
+	'nostalgia'     => 'Nostalgi',
+	'cologneblue'   => 'Kølnerblå',
+	'monobook'      => 'MonoBook',
+	'chick'         => 'chick'
 );
 
